CVE-2008-3912 (clamav, debian_linux)

libclamav in ClamAV before 0.94 allows attackers to cause a denial of service (NULL pointer dereference and application crash) via vectors related to an out-of-memory condition.

View Full Alert

Leave a Reply